@font-face {
    font-family: "Codec Pro";
    src: url("../fonts/CodecPro-Ultra.woff2") format("woff2");
	
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    min-height: 100vh;
    text-align: center;
    background-color: #f8ab14;  /* new background color */
}

.logo {
    width: 100%;
    max-width: 900px;
    height: auto;
}

h1, h2, h3 {
    font-family: "Codec Pro", Arial, sans-serif;
}


.slogan {
	font-size: clamp(28px, 6vw, 50px);
	color: #3c2828;
	margin-top: 20px;
	margin-bottom: 150px;
}

p {
    font-size: 18px;
    margin-bottom: 20px;
}

footer {
    position: absolute;
    bottom: 20px;
    width: 100%;
    font-size: 14px;
}